.blocMyCitroen{
	display:none;
}

div.form .error,

div.form .grey{
	color:#D8D8D8 !important;
	font-size:10px !important;
}

div.form h3{
	margin:20px 0 0 0;	
	clear:both;
	font-size:15px;
	font-weight:normal;
}

div.form li{
	clear:both;
	margin:11px 0;
}

div.form .left{
	display:block;
	float:left;
	width:180px;
	color:#595959;
	font-size:13px;
	padding:0 10px 0 0;
}

div.form .line{
	display:block;
	float:left;
	width:200px;
}
div.form .line  input{
	border-style:none;		
}
div.form .line td input{
	border-style:none;	
	float:left;
	margin:1px 0 0 ;
}
div.form .line td label{
	float:left;	
	margin:1px 0 0 ;
	* margin:3px 0 0 ;	
	padding: 0 12px 0 4px;
}
div.form .noBorder{
	border: none;
}
div.form select.line{ width:202px; }

div.form .line_item{
	display:block;
	float:left;
	width:20px;
	margin-left:-16px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){ 
	div.form .line_item{ margin:2px 0 0 -17px; }
}

div.form div.errors{
	float:right;
	width:310px;
	margin:0;/* 0 0 191px;*/
	color:#DC002E;
	font-size:0px;
}
div.form div.errors label{
	display:block;
	font-size:13px;
}
div.form label{ margin-bottom:5px; }

div.form .label-radio
{    
	margin:1px 0 0 0;
	float:left;
}
div.form label.label-radio{ padding:0 12px 0 4px; }

div.form input,
div.form select,
div.form textarea{
	border:1px #B7B3B3 solid;
	background:white;
	color:#939393;
	font-size:11px;
}
div.form input.error,
div.form select.error,
div.form textarea.error{
	border:1px #DC002E solid;
}

div.form textarea{width:100%;}

div.form .submit{
	background:#C80030;
	color:white;
	padding:3px 5px;
	border:none;
	float:right;
	cursor:pointer;
}

div.form .footer{
	margin-top:40px;
	clear:both;
	width:523px;
}


.tabs {
	background: url(../img/backgrounds/tabsBg.gif) no-repeat;
	float: left;
	height: 70px;
	width: 445px;
	padding-left: 55px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 18px;
	text-transform: uppercase;
	color: #bbbaba;
	margin-top: 30px;
}
.tabs #tab1,
.tabs #tab2  {
	float: left;
	display: inline;
	width: 210px;
	padding-top: 7px;

}
.tabs #tab1 span,
.tabs #tab2 span {
	display: block;
	font-size: 0;
	line-height: 0;
	width: 26px;
	height: 26px;
	float: left;
	display: inline;
	margin-top: -7px;
	padding-right: 10px;
}
.tabs #tab1 span {
	background: url('../img/backgrounds/first.gif') no-repeat;
}
.tabs #tab1.active span {
	background: url('../img/backgrounds/firstA.gif') no-repeat;
}
.tabs #tab2 span {
	background: url('../img/backgrounds/second.gif') no-repeat;
}
.tabs #tab2.active span {
	background: url('../img/backgrounds/secondA.gif') no-repeat;
}

.tabs #tab1.active,
.tabs #tab2.active {
	color: #dc002e;
}

#Step1 .DataGroupLine{
	margin-top:30px;
}

#Step1 .invalid{
	margin-top:30px;
	color: red;
}

#Step1 .DataGroupLine .indication{ 
	margin:8px 0 20px 0; 
	color:#C80030;
	font-weight: bold;
}

#Step1 .DataGroupLine .DataLine{ 
	width:450px;
	margin-top:15px;
}

#Step1 .DataGroupLine .DataLine .chooser{ 
	position:relative;
	float:right;
	width:200px;
	border: 1px solid #B7B3B3;
	height: 15px;
}

#Step1 .DataGroupLine .DataLine .calendar{ 
	position:relative;
	float:right;
	width:200px;
	border: 1px solid #B7B3B3;
	height: 13px;
}

#ContactFormCalendarInclusion .chooser{ 
	position:relative;
	float:left;
	width:180px;
	border: 1px solid #B7B3B3;
	height: 13px;
}

#ContactFormCalendarInclusion .calendar{ 
	position:relative;
	float:left;
	width:180px;
	border: 1px solid #B7B3B3;
	height: 13px;
}

#Step1 select{ 
	height: 17px!important;
}

#Step1 .DataGroupLine .DataLine .withCalendarOpener{ 
	width:184px;
	border: 1px solid #B7B3B3;
	border-right:none;
}

#Step1 .DataGroupLine .DataLine .calendarOpener{ 
	float:right;
}

#Step1 .DataGroupLine .DataLine .wording{ 

}

#Step1 .DataGroupLine .next{
	background:#C80030;
	color:white;
	padding:3px 5px 4px 5px;
	border:none;
	float:right;
	cursor:pointer;
	font-size: 11px;
}

#Step2 .form-head{
	margin:8px 0 20px 0; 
	color:#C80030;
	font-weight: bold;
}

#Step2 .left{
	color:#7A7A7A;
	font-family:Arial,Helvetica,sans-serif;
}

#Step2 .line{
	width:200px;
	border: 1px solid #B7B3B3;
}
#Step2 .noBorder{
	border: none;
}
#Step2 .reminder{
	font-weight: bold;
}
#packReminder{
	color: #C80030;
}
/* CALENDAR SECTION */
#planning_help  .schedule{
	border: 1px solid #C9C9C8;
	float:left;
	height: 6px;
	width: 14px;
	margin-right: 5px;
}

#planning_help .legend {
	float: left;
	width: 150px;
}

#planning_help  .available_schedule{
	
}

#planning_help  .unavailable_schedule{
	background-color: #828282;
}

#planning_help  .discount_schedule{
	background-color: #3598AB;
}

#Overlay{
	display: none;
	background: #ffffff;
	position: absolute;
	filter: alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity:0.7;
	z-index: 99;
}

.calendarCloser{
	float: right;
	margin-right: 10px;
}
#CalendarInclusion{
	float:right;
	width: auto;
}
#calendarContainer{
	width: 400px;
	left: 50%;
	background: #ffffff;
	margin-left: -200px;
	position: absolute;
	z-index: 100;
	border: 2px solid #c80030;
	padding: 10px 0px;
	padding-top: 0px;
	display: none;
}

#calendarContainer .calendarCloser {
	padding: 6px 8px 0px 0px;
	height: 8px;
}
#calendarContainer .promotion {
	background: #3598AB;
}

#calendarContainer .unavailable_schedule {
	background-color: #828282;
}

#calendarContainer .calendarCloser input {
	float: right;
}

#calendarContainer .legendContainer{
	float: left;
	margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

#calendarContainer .legendPromotion{
	background-color: #3598AB;
	float: left;
    height: 10px;
    margin-right: 5px;
    width: 25px;
	border: 1px solid #C9C9C8;
}
#calendarContainer .legendUnavailableSchedule{
	background-color: #828282;
	float: left;
    height: 10px;
    margin-right: 5px;
    width: 25px;
	border: 1px solid #C9C9C8;
}
#calendarContainer .legendAvailableSchedule{
	float: left;
    height: 10px;
    margin-right: 5px;
    width: 25px;
	border: 1px solid #C9C9C8;
}

#calendarContainer .choosenGap{
	background:  url("../img/cochesmall.gif") no-repeat center;
}

#calendarContainer  .btSelectGap{
	background-color: #C80030;
    color: white;
    cursor: default;
    float: right;
    font-weight: bold;
    margin-top: 10px;
	margin-right: 10px;
    padding: 2px 10px;
}

.calendarTable {
	clear: both;
	width: 100%;
}

.calendarTable td {
	width: 55px;
	height: 20px;
	border: 1px solid #c9c9c8;
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
}

table.calendarTable td.promotion {
	background: #3598AB;
}

#dateWrapper {
	float: left;
	padding: 20px 50px;
	padding-right: 0px;
}
#dateWrapper span {
	display: block;
	float: left;
	height: 18px;
	font-size: 14px;
	line-height: 14px;
	padding: 2px 2px 0 2px;
	white-space: nowrap;
	width: 250px;
	text-align: center;
	border:1px solid #C50027;
    color:#C50027;
}
#dateWrapper input {
	float: left;
	display: inline;
	width: 24px;
	height: 22px;
}

.radButtonList input[type="radio"]{
	border: none;
}

.radButtonList input[type="checkbox"]{
	border: none;
}